/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

.optic
{
    padding:10px 0
}
.bx_filter_title {
	cursor:pointer;
}
.catalog.detail .buy_block .counter, .catalog.detail .buy_block .buttons {
	width:100%;
}
@media (max-width: 390px) {
	.form.popup .form-body {
		padding: 24px 30px 0 !important;
	}

	.form.popup .form-header .text {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}


@media (max-width: 767px) {
	.logo-row .top-callback .basket_top + .callback + .phone {
		right: 95px;
	}
	form.smartfilter, .sidearea.underSB, aside.sidebar {
		display:none;
	}
}

.flexinner .flex-direction-nav a::before {
    padding-top: 8px;
}

.fancybox-note-wrap .fancybox-skin {
    background: #fff;
    color: #333333;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
.fancy-note
{
	padding:15px 15px 5px;
	text-align:center;
	font-size:16px;
}
.fancybox-note-wrap .fancybox-close
{
	display:none;
}
.item-dop-params select
{
	width:100%;
}
.item-dop-params
{
	margin-bottom:5px;
}
.item-dop-params .optic
{
	padding: 0 0 5px;
}

.brandBlock
{
	width:40%;
	float:left;
}

.clear
{
	clear:both
}

.topCallBtn
{
	position:absolute;
	right:0;
	bottom: -14px;
	margin:0;
	font-size: 10px;
	padding: 5px 8px 5px!important;
}

.logo-row .top-callback
{
	padding-top:16px;
}

.slides {
   
    z-index: 1;
}
  

@media (max-width: 990px) {
	.topCallBtn
	{
		top:60px;
		bottom: auto;
        z-index:1;
	}
    
    .topCallBtn.mainTopBtn
       {
        DISPLAY:NONE;
    }
}	

@media (max-width: 520px) {
	.topCallBtn
	{
		/* top:85px; */
		/* bottom: auto; */
		top: -44px;
		bottom: auto;
		right: 50px;
		display:none;
		
	}
}	


.logo-row .top-callback .basket_top .b_wrap
{
	display:none!important;
}

header.fixed .logo-row .top-callback .phone .phone-number,
header.fixed .logo-row .top-callback .callback
{
	margin-top: -12px;
}

header.fixed .topCallBtn {

    padding: 2px 8px 2px !important;
	bottom: -12px;
}

.mainBtns
{
	text-align:center;
	margin: 30px 0 0;
}
.mainBtns .btn
{
	font-size: 16px;
	
}

.cartText
{
    display:none;
    clear:both;
    margin-top:10px;
}
@media (max-width: 736px) {
    .cartText.vis
        {
        display:block;
    }
}

@media (max-width: 990px) {
	.mainBtns .btn
	{
		font-size: 14px;
		min-width:290px;
		margin: 0 15px 15px;
	}
}

.resposive
{
	max-width:100%
}

.priceBlock
{
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
}
.props_table td
{
	padding: 5px 10px;
}

.props_table td.char_name
{
	padding-left:0;
	font-weight:bold;
}
.detail .galery #carousel .slides li img
{
	display:inline-block;
}

.detail .galery #carousel .slides li
{
	width: 152px !important;
}

@media (max-width: 767px) {
	
	.catalog.item-views.listcatalog .item .image {
		/* height: 105px; */
		/* line-height: 101px; */
		width: 100%;
		max-width:100%;
		height:auto;
	}
	.catalog.item-views.listcatalog .item .image img{
		width: 100%;
	}
	
}